.prices {
    background-color: var(--accent-color);
    background-image: url(./../img/bg-green.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.prices-box {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 50px 0 35px;
}

.prices__title {
    color: var(--white);
}

.acc_item {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto 10px;
    background: var(--platinum);
    border-radius: 5px;
    transition: 0.3s;
    overflow: hidden;
}

.acc_item::after {
    position: absolute;
    right: 24px;
    top: 15px;
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    border-right: 3px solid var(--accent-color);
    border-bottom: 3px solid var(--accent-color);
    transform: rotate(-45deg);
    transform-origin: center;
    transition: .3s;
}

.acc_item[open]::after {
    transform: rotate(45deg);
}

.acc_item[open] {
    padding-bottom: 100px;
}

.acc_item[open] .acc_item__title {
    margin-bottom: 32px;
    border-bottom: 10px solid var(--accent-color);
}

.acc_item__title {
    background: var(--platinum);
    padding: 12px 24px 8px;
    font-size: 24px;
    cursor: pointer;
    list-style: none;
    font-weight: 700;
    transition: .3s;
    color: var(--accent-color);
    text-transform: uppercase;
}

.acc_item__title::-webkit-details-marker {
    display: none;
}

.acc_item__content {
    display: grid;
    gap: 0px;
    grid-template-columns: 1fr 1fr;
    padding: 0 32px;
    font-size: 14px;
    margin-bottom: -60px;
}
.acc_item__content_full {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 0 32px;
    font-size: 14px;
    margin-bottom: -60px;
}
.acc_item__content1, .acc_item__content2 {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.acc_item__content1 {
    border-right: 1px solid var(--accent-color);
    padding-right: 20px;
}
.acc_item__content2 {
    padding-left: 20px;
}
.position {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    align-items: end;
    flex-shrink: 1;
}
.hair-length {
    text-align: right;
    margin-bottom: -8px;
}
.position__price_wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
.position__price1, .position__price2 {
    width: 50px;
    text-align: right;
}

@media (max-width: 700px) {
    .position__price1, .position__price2 {
        width: 35px;
    }
}

@media (max-width: 540px) {
    .mobile-hidden {
        display: none;
    }
    .prices-box {
        padding: 30px 0 35px;
        gap: 10px;
    }
    .acc_item__title {
        font-size: 16px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .acc_item[open] {
        padding-bottom: 80px;
    }
    .acc_item[open] .acc_item__title {
        margin-bottom: 18px;
    }
    .acc_item::after {
        top: 14px;
        content: "";
        width: 10px;
        height: 10px;
        border-right: 2px solid var(--accent-color);
        border-bottom: 2px solid var(--accent-color);
    }
    .acc_item__content {
        grid-template-columns: 1fr;
        gap: 8px;
        padding: 0 15px;
    }
    .acc_item__content1, .acc_item__content2 {
        border: none;
        padding: 0;
    }

}